data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69001'
    streetAddress: Україна, 69001, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ 12 КВІТНЯ,
      будинок 2-В, квартира 61
  identification:
    legalName: ШИРОБОКОВА НАТАЛЯ МИКОЛАЇВНА
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: e435e99ac1fd41a7b5bfa3f1a344c469.2.1
  sourceDate: '2022-11-07T10:03:36+00:00'
  sourceRequests:
  - req-b9af4f31-0016-401a-a132-db2d20e1964d
  version: 2.0.0
